uuid: 639fdd53-b4f1-4401-854c-cdffaff2f30b
langcode: en
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: 6gfQWDjHFkJsE2C2ayhUL7x1jBGPgOhr3SGF15Kxy-w
id: commerce_unpublish_product
label: 'Unpublish product'
type: commerce_product
plugin: commerce_unpublish_product
configuration: {  }
